#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/generate_hypothesis/include/metadata.h>

namespace maps::mrc::eye {

inline HypothesisGeneratorMetadataManager laneHypothesisMetadata(pqxx::transaction_base& txn) {
    return {"generate_lane_hypothesis", txn};
}

} // namespace maps::mrc::eye
